
a:link
{
font-family:verdana,arial;
text-decoration:none;
font-weight:normal;
color:#0000FF;
line-height: 150%;
}

a:visited
{
font-family:verdana,arial;
text-decoration:none;
font-weight:normal;
color:#0000FF;
}

a:hover
{
font-family:verdana,arial;
text-decoration:none;
font-weight:bold;
color:#FF0000;
}



/* hover zeilen weiss-grau */
div.weiss_grau
{
display:block;
background-color:#FFFFFF;
cursor: pointer;
}

div.weiss_grau:hover
{
background-color:#D8D8D8;
}




/* INFOSvorschau */
div.infosvorschau_ohne
{
background-color:#D8D8D8;
box-shadow: 3px 3px 2px #888;
border-radius:10px;
}


div.infosvorschau
{
display:block;
background-color:#D8D8D8;
cursor: pointer;
box-shadow: 3px 3px 2px #888;
border-radius:10px;
}

div.infosvorschau:hover
{
background-color:#E6E6E6;
}






/* autorennewsvorschau */
div.autorennewsvorschau
{
background-color:#F3F781;
cursor: pointer;
}

div.autorennewsvorschau:hover
{
background-color:#FFFFFF;
}







/* verschiedene Formularfelder */
.formfeld
{
width:100%;
max-width:40em;
height:3em;
background-color:#F3F781;
color:#000000;
border: 1px solid #BDBDBD;
padding:0.5em;
font-family:verdana,arial;
font-size:1em;
font-weight:normal;
}

.formfeld:hover
{
background-color:#FFFFFF;
border: 1px solid #FF0000;
}





/* bildlink */
.bildlink
{
border-radius: 0px;
cursor:pointer;
transition: all 0.1s ease-in;
}

.bildlink:hover
{
border:1px solid #000000;
border-radius: 20px;
}








.s7sn { font-family:verdana,arial;color:#000000;font-size:0.7em;font-weight:normal; }

.s8sn { font-family:verdana,arial;color:#000000;font-size:0.8em;font-weight:normal; }
.s8rb { font-family:verdana,arial;color:#FF0000;font-size:0.8em;font-weight:bold; }
.s8gn { font-family:verdana,arial;color:#999999;font-size:0.8em;font-weight:normal; }

.s9sn { font-family:verdana,arial;color:#000000;font-size:0.9em;font-weight:normal; }
.s9gn { font-family:verdana,arial;color:#ADAEAD;font-size:0.9em;font-weight:normal; }
.s9wn { font-family:verdana,arial;color:#FFFFFF;font-size:0.9em;font-weight:normal; }
.s9rn { font-family:verdana,arial;color:#FF0000;font-size:0.9em;font-weight:normal; }
.s9r2n { font-family:verdana,arial;color:#A52021;font-size:0.9em;font-weight:normal; }


.s10sn { font-family:verdana,arial;color:#000000;font-size:1em;font-weight:normal; }
.s10sb { font-family:verdana,arial;color:#000000;font-size:1em;font-weight:bold; }
.s10rb { font-family:verdana,arial;color:#FF0000;font-size:1em;font-weight:bold; }
.s10rn { font-family:verdana,arial;color:#FF0000;font-size:1em;font-weight:normal; }
.s10wn { font-family:verdana,arial;color:#FFFFFF;font-size:1em;font-weight:normal; }
.s10gun { font-family:verdana,arial;color:#6E6E6E;font-size:1em;font-weight:normal; }

.s10newsub { font-family:verdana,arial;color:#585858;font-size:0.9em;line-height:1.8em;padding:0.3em;background-color:#FFFFFF; }

.s11sn { font-family:verdana,arial;color:#000000;font-size:1.1em;font-weight:normal; }

.s12sn { font-family:verdana,arial;color:#000000;font-size:1.2em;font-weight:normal; }
.s12sb { font-family:verdana,arial;color:#000000;font-size:1.2em;font-weight:bold;}
.s12rb { font-family:verdana,arial;color:#FF0000;font-size:1.2em;font-weight:bold; }
.s12wn { font-family:verdana,arial;color:#FFFFFF;font-size:1.2em;font-weight:normal; }
.s12bn { font-family:verdana,arial;color:#000080;font-size:1.2em;font-weight:normal;}
.s12gb { font-family:verdana,arial;color:#088A08;font-size:1.2em;font-weight:bold;}
.s12grn { font-family:verdana,arial;color:#BDBEBD;font-size:1.2em;font-weight:normal;}
.s12gr2n { font-family:verdana,arial;color:#D8D8D8;font-size:1.2em;font-weight:normal;}
.s12r2n { font-family:verdana,arial;color:#A52021;font-size:1.2em;font-weight:normal;}

.s14sn { font-family:verdana,arial;color:#000000;font-size:1.4em;font-weight:normal;}
.s14sb { font-family:verdana,arial;color:#000000;font-size:1.4em;font-weight:bold;}
.s14rb { font-family:verdana,arial;color:#A52021;font-size:1.4em;font-weight:bold;}
.s14r2b { font-family:verdana,arial;color:#FF0000;font-size:1.4em;font-weight:bold;}
.s14bb { font-family:verdana,arial;color:#000080;font-size:1.4em;font-weight:bold;}

.s16sn { font-family:verdana,arial;color:#000000;font-size:1.6em;font-weight:normal;}
.s16sb { font-family:verdana,arial;color:#000000;font-size:1.6em;font-weight:bold;}
.s16bs { font-family:verdana,arial;color:#0000FF;font-size:1.6em;font-weight:normal;}
.s16rn { font-family:verdana,arial;color:#A52021;font-size:1.6em;font-weight:normal;}
.s16r2b { font-family:verdana,arial;color:#FF0000;font-size:1.6em;font-weight:bold;}
.s16grb { font-family:verdana,arial;color:#04B404;font-size:1.6em;font-weight:bold;}
.s16gb { font-family:verdana,arial;color:#BDBDBD;font-size:1.6em;font-weight:bold;}

.s18rn { font-family:verdana,arial;color:#A52021;font-size:1.8em;font-weight:normal;}
.s18bn { font-family:verdana,arial;color:#0000FF;font-size:1.8em;font-weight:normal;}
.s18ob { font-family:verdana,arial;color:#FF8000;font-size:1.8em;font-weight:bold;}
.s18sb { font-family:verdana,arial;color:#000000;font-size:1.8em;font-weight:bold;}

.s20sn { font-family:verdana,arial;color:#000000;font-size:2em;font-weight:normal;}
.s20sb { font-family:verdana,arial;color:#000000;font-size:2em;font-weight:bold;}
.s20rn { font-family:verdana,arial;color:#A52021;font-size:2em;font-weight:normal;}
.s20rb { font-family:verdana,arial;color:#A52021;font-size:2em;font-weight:bold;}
.s20r2b { font-family:verdana,arial;color:#FF0000;font-size:2em;font-weight:bold;}
.s20wb { font-family:verdana,arial;color:#FFFFFF;font-size:2em;font-weight:bold;}
.s20wn { font-family:verdana,arial;color:#FFFFFF;font-size:2em;font-weight:normal;}

.s30sb { font-family:verdana,arial;color:#000000;font-size:2.5em;font-weight:bold; }
.s30rb { font-family:verdana,arial;color:#A52021;font-size:3em;font-weight:bold;}

.s36sb { font-family:verdana,arial;color:#000000;font-size:3.6em;font-weight:bold;}